Internet Explorer Version 6.0 or higher needed to Log in.